Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libcollada-parser-dev on Debian Unstable (Sid)


Install libcollada-parser-dev

Installing libcollada-parser-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libcollada-parser-dev

libcollada-parser-dev package information

distro Debian Unstable (Sid)
section Main
name libcollada-parser-dev
version 1.11.8-4
description Development files for ROS collada_parser library
subsection libdevel
website wiki.ros.org / robot_model
maintainer Debian Science Maintainers

Uninstall libcollada-parser-dev

To remove just libcollada-parser-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libcollada-parser-dev

Uninstall libcollada-parser-dev and it’s dependent packages

To remove the libcollada-parser-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libcollada-parser-dev

Purging libcollada-parser-dev

If you also want to delete configuration and/or data files of libcollada-parser-dev from Debian Sid then this will work:

sudo apt-get purge libcollada-parser-dev

To delete configuration and/or data files of libcollada-parser-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libcollada-parser-dev

 

Comments

comments